Subject: bug#37694: Problem with guix pull from local repository

From: Ludovic Courtès <[email-masked]>
Date: Fri, 11 Oct 2019 00:56:43 +0200

Hi,

Marius Bakke <[email-masked]> skribis:

> This had nothing to do with your local checkout: it happened to everyone
> who tried to 'guix pull' between commits 6c50e1dc0 and 2d821e4c7.

Oops, my bad!  I used ‘make update-guix-package’, but perhaps that used
an intermediate commit or something.  I should have done ‘build -S --check’.

Sorry for the breakage!

Ludo’.